db_base_dir: /path/to/test_dbs
general:
  job_name: Test
  job_comment: 'none'
input:
  search_result: /path/to/test_job/input/generic_table.txt
  report_style: /path/to/prophane/styles/generic.yaml
  fastas:
    - /path/to/test_job/input/target_db.fasta
  taxmaps: []
output_dir: '/path/to/test_job/'
seqdb:
  - /path/to/test_dbs/skip/skip.fa
taxmaps:
  - /path/to/test_dbs/skip/skip.map
tasks:
  - prog: emapper
    type: functional
    shortname: 'fun_from_eggNog_5'
    db_type: eggnog
    db_version: 5.0.2
    params:
      m: diamond
#  - prog: emapper
#    type: functional
#    shortname: 'fun_from_eggNog_4'
#    db_type: eggnog
#    db_version: '4.5.1'
#    params:
#      m: diamond
#  - prog: emapper
#    type: functional
#    shortname: 'fun_from_eggNog_4'
#    db_type: eggnog_v4
#    db_version: '4.5.1'
#    params:
#      m: diamond

decoy_regex: 'DECOY$'
quant_method: max_nsaf
sample_groups:
    sample:
      - "sample A::replicate 1"
lca:
  method: lca
  threshold: 1